<!doctype html>
<html lang="es">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <!-- CSS -->
    <link rel="stylesheet" href="front_end_developer.css">

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Coda+Caption:wght@800&display=swap" rel="stylesheet"> 
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Coda+Caption:wght@800&display=swap" rel="stylesheet"> 

    <title>Front End</title>
  </head>
  <body>
    <header>
    	<div class="container">
    		<div class="row">
    			<div class="col-12">
    				<h1>Front End Devolper Roadmap</h1>
    			</div>
    		</div>
    	</div>
    	<nav>
    		<div class="container">
    			<div class="row">
    				<div class="col-12">
    					<ul>
    						<li><a href="#">Inicio</a></li>
    						<li><a href="https://roadmap.sh/frontend">Referencia</a></li>
    						<li><a href="#internet">Internet</a></li>
    						<li><a href="#html">Html</a></li>
    						<li><a href="#css">Css</a></li>
    						<li><a href="#js">JS</a></li>
    						<li><a href="./contacto.html">Contacto</a></li>
    					</ul>
    				</div>
    			</div>
    		</div>
    	</nav>
    </header>

    <main>
    	<div class="container">
    		<div class="row">
    			<div class="col-12" id="internet"><h2>Internet</h2></div>
    			<div class="col-12"><h4>¿ Cómo funciona internet ?</h4>
    			<p>Internet es una gran red de computadoras conectadas a través de distintos medios que permite conectarse entre si. Es la red de redes.
                Se originó de un proyecto militar llamado ARPANET en Estados Unidos en los años '60.
                Funciona con el método cliente-servidor, cada máquina tiene una dirección asignada con un número ip de 4 octetos y para no recordar estos número los <b>DNS</b> los transforman en direcciones web. Así las computadoras pueden conectarse entre si y compartir recursos y todas son tratadas igual ya que la red es neutral y no es centralizada.</p>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/rw41W8crZ_Y" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div>
    			<div class="col-12"><h4> ¿ Qué es <b>HTTP ?</b></h4>
    			<p><b>HTTP</b> es un protocolo, se encarga de las peticiones del cliente al servidor. <b>HTTP</b> son las siglas de <i>Hype Text Transfer Protcol.</i></p>
    			<iframe width="560" height="315" src="https://www.youtube.com/embed/VROImVct7YA" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    			</div>
    			<div class="col-12"><h4>¿ Qué son los navegadores y como funcionan ?</h4>
    			<p>Los navegadores web es un software que nos permite acceder a la información o contenidos de un sitio web. 
    			</p>
    			<iframe width="560" height="315" src="https://www.youtube.com/embed/dvBBDcuqwLY" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    			</div>
    			<div class="col-12"><h4>¿ Qué es <b>DNS</b> y cómo funciona ?</h4>
    			<p>Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Eaque soluta neque eos quis, nam laudantium dignissimos in laborum magnam quidem quae, et, illo velit totam dolorum maiores praesentium illum officia iste, sint quia voluptas debitis! Eaque, culpa! Consequuntur, beatae, suscipit. Itaque consectetur dolore necessitatibus magni perspiciatis beatae hic obcaecati exercitationem, aspernatur error eaque voluptatibus dolores suscipit, eius delectus est, vero, deserunt illo veritatis! Commodi magni, repudiandae odio deserunt in maiores vitae eum rem, ipsa, excepturi sed voluptatum qui temporibus dolore vero. Et quis, dolores accusamus pariatur maiores! A distinctio, voluptates voluptatum aperiam tempora eos quibusdam numquam atque harum ex, repudiandae.</p></div>
    			<div class="col-12"><h4>¿ Qué es nombre de dominio ?</h4><p>Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Eaque soluta neque eos quis, nam laudantium dignissimos in laborum magnam quidem quae, et, illo velit totam dolorum maiores praesentium illum officia iste, sint quia voluptas debitis! Eaque, culpa! Consequuntur, beatae, suscipit. Itaque consectetur dolore necessitatibus magni perspiciatis beatae hic obcaecati exercitationem, aspernatur error eaque voluptatibus dolores suscipit, eius delectus est, vero, deserunt illo veritatis! Commodi magni, repudiandae odio deserunt in maiores vitae eum rem, ipsa, excepturi sed voluptatum qui temporibus dolore vero. Et quis, dolores accusamus pariatur maiores! A distinctio, voluptates voluptatum aperiam tempora eos quibusdam numquam atque harum ex, repudiandae.</p>
    			</div>
    			<div class="col-12"><h4>¿ Qué es <b>Hosting</b> ?</h4>
    			<p>Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Eaque soluta neque eos quis, nam laudantium dignissimos in laborum magnam quidem quae, et, illo velit totam dolorum maiores praesentium illum officia iste, sint quia voluptas debitis! Eaque, culpa! Consequuntur, beatae, suscipit. Itaque consectetur dolore necessitatibus magni perspiciatis beatae hic obcaecati exercitationem, aspernatur error eaque voluptatibus dolores suscipit, eius delectus est, vero, deserunt illo veritatis! Commodi magni, repudiandae odio deserunt in maiores vitae eum rem, ipsa, excepturi sed voluptatum qui temporibus dolore vero. Et quis, dolores accusamus pariatur maiores! A distinctio, voluptates voluptatum aperiam tempora eos quibusdam numquam atque harum ex, repudiandae.</p></div>
    			<div class="col-12"><h4></h4>
    			<p>Lorem ipsum dolor sit amet consectetur, adipisicing, elit. Eaque soluta neque eos quis, nam laudantium dignissimos in laborum magnam quidem quae, et, illo velit totam dolorum maiores praesentium illum officia iste, sint quia voluptas debitis! Eaque, culpa! Consequuntur, beatae, suscipit. Itaque consectetur dolore necessitatibus magni perspiciatis beatae hic obcaecati exercitationem, aspernatur error eaque voluptatibus dolores suscipit, eius delectus est, vero, deserunt illo veritatis! Commodi magni, repudiandae odio deserunt in maiores vitae eum rem, ipsa, excepturi sed voluptatum qui temporibus dolore vero. Et quis, dolores accusamus pariatur maiores! A distinctio, voluptates voluptatum aperiam tempora eos quibusdam numquam atque harum ex, repudiandae.</p></div>
    		</div>
    	</div>
    	<div class="container">
    		<div class="row">
    			<div class="col-12" id="html"><h2>HTML</h2>
    				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis ad in doloremque ut similique quaerat obcaecati, ratione omnis. Minus voluptatibus corrupti nemo, quis nisi fugit modi, labore quo facilis magni, minima aperiam alias odio cum quae corporis eaque consectetur laborum! Reiciendis modi deserunt unde laudantium assumenda, quam expedita quas quos explicabo illo nesciunt ab adipisci voluptates ullam eveniet tempore laboriosam cumque ad molestias eaque. Ea nam hic incidunt voluptates molestiae natus qui quibusdam cumque totam dignissimos, laudantium quia, accusamus neque impedit. Sequi doloremque quae deserunt, sapiente debitis, possimus similique aut odio facilis? Commodi recusandae soluta optio culpa id laboriosam pariatur.</p></div>
    			<div class="col-12"><h4>Aprender lo básico</h4>
    				<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sed non ex odit ab expedita doloremque culpa officiis, molestiae rerum labore, necessitatibus voluptatibus dolores inventore libero minus hic neque. Quis quos repellendus et illum dicta adipisci debitis omnis velit atque distinctio nemo dolores, in dignissimos alias quidem laborum ratione consequuntur esse pariatur non, ex inventore error reprehenderit! Quos possimus eligendi impedit nobis illo esse odit numquam nesciunt beatae, asperiores error magni deserunt cum, similique iste corrupti sunt laborum nulla, recusandae dolorum quas ipsam animi vero voluptatum doloremque? Nam asperiores, ea, optio doloribus itaque odit rerum iure facere, cum quisquam, accusamus distinctio.</p></div>
    			<div class="col-12"><h4>Escribir semántica de <b>HTML</b></h4>
    				<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nisi ad, inventore. Architecto pariatur explicabo quidem molestias, voluptatem obcaecati dolores illo neque fugiat. Quibusdam eligendi enim aperiam consequatur velit, assumenda harum quis consectetur dicta consequuntur tempora. Praesentium nam aspernatur earum optio ratione veritatis odio est, cum at a dignissimos repellendus officiis maiores, aut ipsam ea tempore nesciunt veniam omnis? Adipisci quidem fugiat quos fuga quaerat soluta, explicabo temporibus magni inventore, mollitia quasi dignissimos velit ipsa incidunt sunt libero nesciunt, eligendi? Totam, doloribus, est quisquam at modi aliquid, inventore ad assumenda impedit voluptates velit repellendus itaque ratione deserunt, atque eius sapiente earum.</p></div>
    			<div class="col-12"><h4>Formularios y validaciones</h4>
    				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Natus odio, est ullam accusamus aperiam corporis quibusdam, ut aspernatur. Tempore quasi ducimus, reiciendis atque delectus, incidunt esse provident assumenda velit dolores architecto autem consequatur perspiciatis vitae eligendi! Esse saepe quod voluptatum et nostrum velit sequi hic nihil, recusandae incidunt repellat consequuntur nesciunt labore adipisci pariatur eaque. Tempore perspiciatis obcaecati ipsa illo quasi explicabo eos nisi cum dolor ipsam, illum optio doloremque libero repudiandae corporis eveniet eius vel dicta, fugiat nesciunt exercitationem, officia impedit accusantium. Cum, facere molestias, quis ducimus quaerat molestiae a odio debitis quos! Iusto debitis in nobis, expedita ea.</p></div>
    			<div class="col-12"><h4>Convenciones y buenas prácticas</h4>
    				<p>Lorem ipsum, dolor sit, amet consectetur adipisicing elit. Rerum, tenetur suscipit sequi aperiam magnam velit. Nam placeat aspernatur facere sed nulla libero nisi dolorem blanditiis? Minima nihil provident nulla, perferendis amet quos, sapiente inventore similique necessitatibus illo dicta facere, exercitationem animi aliquid maiores id, non itaque modi nobis laudantium! Vero, voluptatum! Facilis, repellat. Officia vero libero aliquid quam ipsam nam voluptatibus. Enim id obcaecati facere quidem mollitia rerum repudiandae, perferendis adipisci quibusdam, ducimus quis beatae alias suscipit inventore, quisquam nulla voluptatibus officiis quia saepe maxime deserunt, dolorum. Quas neque laudantium deserunt ex eius nisi unde, rerum excepturi ea maiores nihil!</p></div>
    			<div class="col-12"><h4>Conceptos básicos de SEO</h4>
    				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus aperiam aliquam consectetur ad accusantium culpa eaque assumenda minima quidem est. Ullam, in! Ullam voluptatem ipsam nesciunt officiis dolor deleniti dignissimos repellat explicabo ad iusto ex, quos laudantium voluptas quisquam alias enim. Quisquam corporis at nostrum fugiat sequi. Minus possimus sint ut nobis voluptatem eligendi. Quo tempore eius nesciunt vero. Quod accusantium, quo ut quia ullam, adipisci voluptatum totam nisi odit inventore iusto eum velit cum saepe hic expedita ab reiciendis earum quidem aperiam error repellendus facilis aliquid eligendi. Sit id est dolore itaque eligendi obcaecati, iure accusantium eos tempora perferendis.</p></div>
    			<div class="col-12"><h4>Accesibilidad</h4>
    				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt itaque molestias tempore, quos hic eligendi nostrum quae, possimus neque saepe similique porro repudiandae ratione amet, ad dolore in. Sapiente optio nulla fuga ducimus? Consectetur quaerat aliquam minus tenetur vitae nostrum possimus maxime, fugiat commodi nesciunt deserunt adipisci facilis tempora aliquid velit dolore iste illum consequatur amet ipsum quae doloremque? Ipsam consectetur quaerat qui, distinctio vero id animi officia ducimus incidunt aliquid quo, eligendi accusamus veritatis molestiae deserunt. Quam voluptas unde nostrum, delectus a consectetur, assumenda excepturi, dolor dolore voluptates accusantium voluptate sequi tempore possimus ut maxime minima provident eaque, porro.</p></div>
    		</div>
    	</div>
    	<div class="container">
    		<div class="row">
    			<div class="col-12" id="css"><h2>CSS</h2></div>
    			<div class="col-12"><h4>Aprender lo básico</h4>
    				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatum eius, architecto, iste sint quis, ex aliquam neque ut quas itaque nihil fugit a beatae perferendis labore laborum illum expedita. Corrupti explicabo tenetur harum nemo debitis inventore dicta, velit fugit reiciendis laborum nam, perferendis dolorum at itaque ipsam impedit enim eveniet odio. Autem rem, repellendus aliquid molestiae reprehenderit ab rerum, veniam reiciendis aliquam voluptatum quo praesentium nesciunt quasi voluptas ipsa eligendi distinctio enim facilis consequuntur excepturi optio amet corrupti? Aliquam expedita, neque est quibusdam deleniti nostrum ad praesentium vitae eos rem itaque quae atque repellendus accusamus eligendi quaerat voluptatibus labore modi?</p></div>
    			<div class="col-12"><h4>Hacer diseños</h4>
    				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus, quaerat quibusdam reiciendis quo! Totam amet debitis aliquam pariatur temporibus est tempore quaerat at? Soluta quisquam laboriosam eum ea quaerat laudantium corporis labore explicabo impedit pariatur modi inventore excepturi neque, aspernatur, nihil nam aliquid minima enim facilis velit iure repudiandae sapiente eaque molestias deleniti? Repellendus odio ea tenetur ipsum quis nam maiores dicta. Autem ratione repellat nulla minima, voluptates eius quasi nisi ipsam! Eveniet architecto quis autem exercitationem at. Reprehenderit adipisci autem fugit eos aliquid atque aut dolorem, officia deleniti molestias saepe ipsa doloremque dignissimos, possimus quam ipsam vero doloribus itaque.</p></div>
    			<div class="col-12"><h4>Diseño responsivo y media queries</h4>
    				<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Id eos tempore amet consequuntur earum, dolore praesentium nam repellat assumenda pariatur cum libero corporis. Ut nemo sunt dolore deleniti fuga, sit maxime necessitatibus, minima harum cum quod iste quas esse vitae quaerat quia voluptatum corrupti doloremque, assumenda, magnam. Cupiditate excepturi libero, quisquam aspernatur totam similique dolorum, hic est eaque, voluptate eligendi obcaecati necessitatibus et, repellat molestiae! Consequuntur recusandae est nostrum? Obcaecati, aperiam incidunt nemo repellat ut. Autem distinctio deleniti quam enim inventore eos perferendis recusandae. Quo quis voluptatem dolor illo ipsam dignissimos quia aliquid, dicta, similique repudiandae, tempore. Commodi, inventore, quasi.</p></div>
    			<div class="col-12"><h4>Floats</h4>
    				<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Recusandae incidunt totam autem, temporibus! Qui, voluptas. Exercitationem incidunt, in dolorum quidem iure praesentium obcaecati labore architecto eum, voluptatum omnis, quod saepe. Perferendis modi commodi non sapiente perspiciatis rerum voluptatum, corporis, maxime, ipsam, minus esse. Porro consequatur reiciendis id minima, aliquam adipisci pariatur, est excepturi hic, alias, itaque quisquam odit praesentium? Aliquam minus architecto illum quas ex dignissimos dolorem quae, deserunt consectetur maiores nihil officia nobis velit modi ipsam sed cupiditate beatae, maxime nostrum numquam cumque, repellendus omnis et, rem! Voluptatem cum animi, ad repellat odio eos soluta doloribus, totam provident qui.</p></div>
    			<div class="col-12"><h4>Positioning</h4>
    				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, doloribus debitis adipisci facere tempora expedita aperiam at eum sed blanditiis voluptatibus rem assumenda accusantium dolor aspernatur quia similique, ipsam eos consectetur numquam itaque excepturi! Placeat perferendis harum excepturi labore corporis repellat, dolorem sint at unde blanditiis quisquam sed natus necessitatibus hic deleniti incidunt, est quibusdam eos facere perspiciatis itaque. Aperiam odit exercitationem aspernatur iusto reiciendis doloribus neque, officia perspiciatis a illum eveniet odio hic eos est similique. Expedita a voluptate quia aliquam ad sequi unde consequatur, odit, magnam quasi veniam dolore sit ullam. Quia, necessitatibus. Commodi magni ratione, nihil id.</p></div>
    			<div class="col-12"><h4>Display</h4>
    				<p>Lorem ipsum dolor sit, amet consectetur, adipisicing elit. Adipisci, voluptatum voluptatibus reprehenderit dicta expedita sed cupiditate accusamus hic delectus nulla quaerat temporibus tempora dignissimos minus culpa voluptatem tempore dolorum sint nemo earum architecto necessitatibus aliquid natus. Excepturi ipsam nihil consectetur libero, amet, iusto repellat! Officiis labore aut tempore? Sit aperiam, recusandae ex aliquam illo reiciendis iusto eveniet distinctio porro qui fuga tempora aut optio magnam possimus culpa earum amet, quasi, dolorem! Aperiam eligendi exercitationem id fugit dolorem sapiente sunt, quam dicta atque debitis accusamus quas, tempore officia nesciunt non, sequi fugiat iure harum eius, quis at alias. Natus, eum, blanditiis!</p></div>
    			<div class="col-12"><h4>Box model</h4>
    				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem accusamus, sed sit molestias autem illo nostrum repellat possimus perspiciatis est voluptate et tenetur commodi consequuntur perferendis veritatis fugiat tempora rem cumque ea totam veniam assumenda! Nihil nemo totam modi nostrum tempora quam consequuntur molestiae delectus, rem mollitia doloremque pariatur ratione distinctio, alias rerum possimus similique. Explicabo velit provident sit numquam expedita in deleniti placeat tempore quae sapiente obcaecati molestias repellat blanditiis quibusdam aspernatur deserunt, ab cumque nulla est laboriosam, corporis voluptatibus dolores. Hic veniam nulla nostrum? Odio dolore consequatur id recusandae nam, omnis explicabo nesciunt, asperiores error. Cupiditate, fugiat. Nam!</p></div>
    			<div class="col-12"><h4>CSS Grid</h4>
    				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestiae similique neque necessitatibus tempore asperiores quae veniam voluptatem cumque est aliquid illo quibusdam voluptatibus, quo deleniti amet assumenda sunt dignissimos reiciendis ipsa in rerum architecto culpa eveniet. Modi tempora autem, debitis aut repudiandae corporis dolorem soluta voluptatem mollitia! Maiores odio ratione eligendi iusto nemo nam eaque est accusantium labore dolorem repellendus obcaecati at voluptatem consequuntur ab illo, numquam quasi itaque voluptatum ipsa explicabo ipsum deleniti. Possimus tenetur delectus earum blanditiis non temporibus repudiandae accusamus expedita cumque laudantium amet ipsa debitis, quae nesciunt modi ullam iste est dolorem maiores quod eum unde?</p></div>
    			<div class="col-12"><h4>Flex Box</h4>
    				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem, dicta, animi. Explicabo, fugiat. Nihil aliquid, amet tempora ratione sunt id facere dolorem earum incidunt dolorum voluptate, velit non repellendus aspernatur porro. Odit quaerat fugiat porro ullam similique maiores magni quibusdam exercitationem alias nam eum ex, quae optio iusto vitae rem eveniet nisi, enim recusandae voluptatem, deleniti voluptates! Totam impedit, ipsum blanditiis, iusto aliquam molestiae! Accusantium maiores minus quam vel quo veritatis nobis optio repellat qui, ut ipsam voluptatum dolorem quaerat itaque, nulla deleniti ea debitis voluptates perferendis quos, beatae, totam quisquam? Accusamus, molestias ullam nostrum accusantium atque, id consequuntur voluptates!</p></div>
    			</div>
    		</div>
    	</div>
    	<div class="container">
    		<div class="row">
    			<div class="col-12" id="js"><h2>JavaScript</h2></div>
    			<div class="col-12"><h4>Sintaxis y construciones básicas</h4>
    				<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Placeat quo possimus nulla, alias ab, et eligendi qui magni, at officia, error esse? Earum labore, reiciendis fugiat dolorum? Sunt, ipsa quos vitae placeat perspiciatis, quasi odio vel eveniet sed voluptatibus minima nihil et asperiores ad molestias ratione facere! Dignissimos non sunt repudiandae cupiditate officiis in omnis quas similique, ducimus velit laborum perspiciatis reprehenderit incidunt at inventore optio aspernatur error ex suscipit unde, repellendus magni. Architecto, quia sunt. Dolore officiis provident necessitatibus esse, incidunt non, inventore ducimus, mollitia facilis blanditiis praesentium illo earum quam neque eius deserunt libero architecto reiciendis obcaecati nostrum.</p></div>
    			<div class="col-12"><h4>Aprender la manipulación del <b>DOM</b></h4>
    				<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Cupiditate unde, explicabo natus voluptatibus tempora. Quia, ratione hic, ut at nobis nemo distinctio deserunt blanditiis odit quasi perspiciatis necessitatibus tempora adipisci ex neque sint repellat vero quaerat asperiores dicta harum architecto cumque? Quis rem accusamus explicabo facere dolor eum, deleniti nemo eius iste ipsam veritatis hic, quasi iure quas, dolore mollitia similique repellat incidunt, blanditiis. Alias facilis rerum id assumenda neque nobis minus tenetur dolorum nostrum quaerat expedita incidunt enim consequatur necessitatibus libero debitis et, excepturi sunt reiciendis autem! Praesentium quod possimus eius, deserunt, culpa reiciendis quidem maiores provident veritatis pariatur.</p></div>
    			<div class="col-12"><h4>Aprender Fetch API / Ajax (XHR)</h4>
    				<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptatum vitae, ex, eveniet sunt soluta incidunt dolorem atque neque ut natus aliquam ducimus, sed quasi, laudantium vero facere corporis totam illum blanditiis amet culpa aut quod pariatur? Minima, incidunt distinctio, ipsam, possimus, cupiditate itaque est ipsa repellat adipisci a odio. Hic natus, recusandae mollitia. Esse facere ea adipisci hic ipsam consequatur quis reprehenderit ipsum perspiciatis a quos veniam quam facilis ab consectetur natus, debitis sit cum similique vel suscipit repellat rem ipsa? Nam itaque odit, voluptates quo incidunt impedit nihil numquam quasi, perspiciatis voluptatibus est, accusantium consequuntur exercitationem, consequatur suscipit animi.</p></div>
    			<div class="col-12"><h4>ES6+ y <b>JavaScript</b></h4>
    				<p>Lorem ipsum dolor, sit amet consectetur adipisicing, elit. Similique ab, iusto quidem, totam quam veritatis alias facere asperiores mollitia eum natus illum architecto saepe non dolor, quos rem magnam quisquam possimus repudiandae dignissimos corporis rerum. Ipsam atque pariatur rem consequatur possimus voluptas, enim error cum, ea veritatis fugiat nam, facere numquam incidunt quod eum velit odio suscipit fugit. Quidem, totam vero similique in alias sed eum hic itaque atque odit aperiam eligendi, nihil reprehenderit, aliquam id quasi optio ipsa omnis amet natus officiis sint maxime! Voluptates architecto sequi delectus quis, neque, voluptatum. Voluptatem enim culpa magni ex ipsum natus magnam.</p></div>
    			<div class="col-12"><h4>Entender los conceptos: Hosting, Event Bubbling, Scope,Prototype, Shadow DOM, strict.</h4>
    				<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Possimus ea placeat maxime voluptatem repellendus sapiente. Similique distinctio neque porro, nemo! Voluptas saepe, ut consequuntur cumque hic dolore quidem eligendi necessitatibus iure aliquam officiis modi sequi doloremque quos magnam quod voluptatum dicta optio delectus aliquid quisquam dolores! Rerum expedita quis aliquam neque repudiandae obcaecati quae laboriosam vel. Molestias hic quidem blanditiis officia sit facilis nemo commodi. Dolor perspiciatis odio dolorum, pariatur vero voluptatum recusandae fugit dolore, temporibus fuga nemo minus ipsam quibusdam enim ullam molestiae ea fugiat unde quasi tempora delectus. Neque magni saepe similique voluptas cumque error, quidem accusamus incidunt!</p></div>
    		</div>
    	</div>
    </main>

    <footer>
    	<div class="container">
    		<div class="row">
    			<div class="col-12">
    				<p>®Todos los derechos registrados 2021</p>
    			</div>
    		</div>
    		<div class="row">
    			<div class="col-4">
    				<a href="#">
    					
    					<img src="https://seeklogo.com/images/V/vw-up-logo-A3CBAC8B3F-seeklogo.com.png" alt="">
    					<h2>Llévame !</h2>

    				</a>

    				
    			</div>
    		    <div class="col-4">
    		    	<div class="container">
    			<div class="row">
    				<div class="col-12">
    					<ul>
    						<li><a href="#">Inicio</a></li>
    						<li><a href="https://roadmap.sh/frontend">Referencia</a></li>
    						<li><a href="#internet">Internet</a></li>
    						<li><a href="#html">Html</a></li>
    						<li><a href="#css">Css</a></li>
    						<li><a href="#js">JS</a></li>
    						<li><a href="#">Contacto</a></li>
    					</ul>
    				</div>
    			</div>
    		</div>
    		    </div>
    		    <div class="col-4">
    		    	<a href="https://www.facebook.com/mercadogab">
    		    		<img src="https://seeklogo.com/images/F/facebook-logo-966BBFBC34-seeklogo.com.png" alt="">
    		    	</a>
    		    	<a href="https://www.instagram.com/gabrielmercado_">
    		    		<img src="https://seeklogo.com/images/I/instagram-new-2016-logo-D9D42A0AD4-seeklogo.com.png" alt="">
    		    	</a>
    		    	<a href="https://bitbucket.org/_gAb0/">
    		    		<img src="https://seeklogo.com/images/B/bitbucket-logo-D072214725-seeklogo.com.png" alt="">
    		    	</a>
    		    	<a href="mailto:mercadogab@gmail.com">
    		    		<img src="https://seeklogo.com/images/G/gmail-logo-CED64FFC3F-seeklogo.com.png" alt="">
    		    	</a>
    		    </div>
    		</div>
    		
    	</div>
    </footer>

    
  </body>
</html>
